RubyGems.org

dup_spree_promo

1.3.0.rc1

Required dependency for Spree

installgem install dup_spree_promo --pre
Authors

David North

201 total downloads 201 for this version
Owners

9108812e301f7f0a7ed3dcb70a0e3123

Licenses

BSD-3

Gemfile
gem 'dup_spree_promo', '~> 1.3.0.rc1'
Versions
  1. 1.3.0.rc1 December 9, 2012 (19.5 KB)
Runtime Dependencies
  1. spree_core = 1.3.0.rc1